Tuesday, April 17, 2012

PostgreSQL 9.1 with PostGIS 2.0 support in BitNami Stacks


We have been recently working to add support for PostGIS 2.0 in our PostgreSQL-based stacks. For the first release we have focused our efforts in LAPPStack Dev and MAPPStack Dev. These stacks also include Apache 2.4, PHP 5.4.0 and PostgreSQL 9.1.3. Together with PostGIS we have also added support for other PostgreSQL extensions. These are the available extensions on your databases:


You can check our PostGIS Quickstart guide for details how to use PostGIS 2.0 with PostgreSQL 9.1.

Over the next few weeks we will be adding PostGIS support to BitNami DjangoStack, the PostgreSQL module for LAMPStack and RubyStack as well as in BitNami Cloud Hosting. We would love to hear your feedback about this new addition to BitNami!

1 comment:

  1. Great and very helpful! Thanks for your idea and working!

    ReplyDelete